import { browser } from '@/helpers/utils'
import { defineComponent } from 'vue'
import IosGuide from './components/ios-guide'
import AndroidGuide from './components/android-guide'

export default defineComponent({
  name: 'guide',
  data() {
    return {
      client: 'ios'
    }
  },
  mounted() {
  },
  render() {
    return <>{browser().ios ? <IosGuide /> : <AndroidGuide />}</>
  }
})
